.icon {
  position: absolute;
  right: 0px;
}

@media only screen and (max-width: 396px) {
  .name {
    font-size: 14px;
  }
  .chip {
    padding: 2px 4px;
    display: inline-block;
    background-color: rgba(255, 255, 255, 0.568);
    border-radius: 7px;
    margin-right: 3px;
    font-size: 9px;
  }
}

@media only screen and (min-width: 397px) {
  .name {
    font-size: 15px;
  }
}

@media only screen and (min-width: 540px) {
  .name {
    font-size: 18px;
  }
}

.chip {
  padding: 3px 5px;
  background-color: rgba(255, 255, 255, 0.568);
  border-radius: 7px;
  margin-right: 3px;
  font-size: 10px;
}
